## 生产环境
NODE_ENV='production'

# 代理前缀 三江环境
VITE_APP_BASE_API = '/client-server'

# 上传文件接口地址
VITE_APP_UPLOAD_URL = ''

# 开发接口地址
VITE_APP_API_URL = ''


# Websocket地址
VITE_WEBSOCKET_URL = 'ws://10.88.11.200:8079'
